{
  "navigationBarTitleText": "找回密码",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "status-bar": "/components/statusBar/statusBar",
    "uni-icons": "/node-modules/@dcloudio/uni-ui/lib/uni-icons/uni-icons"
  }
}